PMAP_PAGE_INIT(9)

NAME
pmap_page_init - initialize machine-dependent fields of a VM page

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/pmap.h>
void
pmap_page_init(vm_page_t m);

DESCRIPTION
The pmap_page_init() function initializes the machine-dependent fields of a VM page structure. This procedure is normally used when adding new pages to the VM page queue management lists.

SEE ALSO
pmap(9), pmap_pinit(9)

AUTHORS
This manual page was written by Hiten Pandya <hmp@FreeBSD.org>.